<!DOCTYPE html>
<html>
  <head>
    <title>Blog</title>

  </head>

  <body>
    <center style="background-color:cyan;">
        <h2>------------------------</h2>
    	<h1>Hello guys</h1>
    	<h2>This is a part of application.html.erb file</h2>
        <h2>------------------------</h2>
    </center>
    <article>
    <%= yield %></article>
  </body>
</html>
